require('./bootstrap');

import { createApp } from 'vue'
import * as VueRouter from 'vue-router'

import App from './components/App'
import Teste from './components/teste'

const routes = [
  {path: '/vue-teste', component: App },
  {path: '/'         , component: Teste }
]

const router = VueRouter.createRouter({
  history: VueRouter.createWebHistory('/'),
  routes,
  linkActiveClass: "active",
  linkExactActiveClass: "exact-active",
})

const  app = createApp({})

//app.component('xpto', App)

app.use(router)

app.mount('#app')


